pandaseq

PAired-eND Assembler for DNA sequences

Current versions:
2.11HEAD

Homepage:https://github.com/neufeld/pandaseq

Dependencies

pandaseq requires the following formulae to be installed:

Formula history

ilovezfspandaseq 2.11
Shaun Jackmanpandaseq: update 2.10 bottle for Linuxbrew.
ilovezfspandaseq 2.10
Shaun Jackmanpandaseq: Depends on zlib for Linuxbrew
Xu Chengremove root_url in bottle block
Shaun Jackmanpandaseq 2.8.1: New formula